[Version]
ver=3
[BackGround]
bkgnd_path=66.jpg
fill_color=0
bkgnd_color=16777215
preview=Professional04.jpg
[Frame]
frame_num=5
frame0_path=66.png
frame0_pos=60,118,187,145
frame1_path=66.png
frame1_pos=287,118,187,145
frame2_path=66.png
frame2_pos=520,118,190,148
frame3_path=66.png
frame3_pos=59,350,187,145
frame4_path=66.png
frame4_pos=290,350,187,145
[Buttons]
privbtn_path=66.png
privbtn_pos=466,36,41,46
playbtn_path=66.png
playbtn_pos=533,36,50,46
nextbtn_path=66.png
nextbtn_pos=611,36,45,46
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=41,35,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=5058873
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
